Subject: Re: bug#4287: reducing emacs size by more frequent garbage-collect

From: Juanma Barranquero <[email-masked]>
Date: Tue, 1 Sep 2009 23:33:55 +0200

On Tue, Sep 1, 2009 at 18:21, Stefan Monnier<[email-masked]> wrote:

>> I think this would be a worthwhile change (regardless of the chosen
>> fix for the "load + gc" issue on startup.el).
>
> Patches welcome,

Adding after-load-functions seems easy enough, but you say "replace
the call from C to do-after-load-evaluation". It is unclear to me how
do you propose to run do-after-load-evaluation then.

    Juanma